# Animal species

The definition of animal species is another classic issue of classification. In comparison with the definition of neuronal types, this is probably both an easier problem in a practical sense and one with an even older history. And yet in spite of this, it is problem to which there are many approaches, but no fundamental resolution. One interesting parallel with our philosophical discussion above is that there has been significant debate about whether a species has any reality in itself or is simply a scientific convenience.

One of the classic notions is the idea of reproductive isolation \cite{mayr1942systematics,de_Queiroz_2005}. The idea is that the real reproductive barrier between different groups of animals can define the more abstract boundary between different species. This is of course amenable to observational study and actual experimental validation in some cases. But because experimental validation is not always possible, its significance has also been in 1) acting as a thought experiment 2) enabling other methodologies (e.g. the use of sequence information) to be calibrated in favourable cases (where experimental evidence is available) and then reused in other situations. 

(Should try to review this with e.g. Jiggins or Stern)

These points about species definition should stimulate us to think if there is similar general principle that we can use to organise our thinking about cell types. Furthermore such a principle may still be valuable even if it is only rarely accessible to experimental validation.
