# New Approaches
Analogy to the definition of gene orthology. Type should be defined by splitting until you get down to a group of cells that are more similar to one another and to a corresponding group in another brain than to any other cell in the same brain.

We can define cell types like this once we have multiple whole brain connectomes. 
We can also use these kinds of approaches with dropseq expression data. For Dropseq the problem would currently be the sampling rate. Do we need 100% sampling? Depends on how many neurons there are of each type.

This all sounds a long way off. What do we do in the meantime? Work with cases where we can carry out comprehensive sampling of brain regions and where morphology may be easier and take us all the way. Even more ideally, do experiments where we combine both the morphological and gene expression/functional approaches (e.g. fly antennal lobe).

Then generalise statistical criteria that work. \cite{S_mb_l_2014}

In flies morphology and (synaptic connectivity) may be sufficient to completely determine type \cite{Costa_2016}. To what extent will this be true elsewhere? What about consistent functional tuning properties (e.g. in retinotopic map).