# Introduction
Attempts to define neuronal cell type have resulted in substantial debate between some enthusiasts and an equal measure of exasperation for those less exercised by these issues. Indeed a good number have thrown up their hands, in a response somewhat reminiscent of US Supreme Court Justice [Potter Stewart](https://en.wikipedia.org/wiki/I_know_it_when_I_see_it) when faced with the need to define another category regarded as highly subjective:

> I shall not today attempt further to define the kinds of material I understand to be embraced within that shorthand description ["hard-core pornography"], and perhaps I could never succeed in intelligibly doing so. But **I know it when I see it**, and the motion picture involved in this case is not that.

But in spite of this, thinking about cell types from a philosophical and a practical point of view is something that could be useful for most experimental neuroscientists. In this review we will make 3 points about a successful definition of cell type. First, cell types are as much about scientists as about the brain; they are a way of helping us to organise our observations about cells, so that we can aggregate related observations from different experiments and communicate them to our colleagues. Second, the correlation between multiple co-occurring neuronal properties is crucial for any sensible definition of cell type (otherwise you have a blade of grass paradox); a type is only useful if we will see it again – thinking about neurons as snowflakes will probably not help us understand brain circuits and behaviour. Third, that it should be possible to come up with a general strategy to defining cell type that is both experimentally useful and captures our intuitive response to the statistical regularities in neuronal properties.

Starting from these ideas, we propose a definition of neuronal cell type based on an analogy with gene orthology defined for whole genome data. We consider briefly how this could be defined using cell properties and what datasets might prove experimentally amenable in the short and long term.
